=== debian/changelog ===
pbuilder (0.213) unstable; urgency=low

  [ Beatrice Torracca ]
  * Bug#686004: [INTL: it] Italian translation of debconf messages - pbuilder

  [ David Martínez Moreno ]
  * Bug#686410: pbuilder: [INTL:es] Spanish translation update of debconfmessages - pbuilder.

  [ Junichi Uekawa ]
  * remove /etc/pbuilder/pbuilderrc -> etc/pbuilderrc. (closes: 689213)

 -- Junichi Uekawa <dancer@debian.org>  Mon, 08 Oct 2012 08:30:04 +0900

pbuilder (0.212) unstable; urgency=low

  * update copyright file to be more machine-process-able, and move
    homepage information to debian/control
  * set ccachedir to default to off. It's a minor optimization that a
    developer may choose to enable at the cost of incompatibility and some
    bugs. (closes: #675691, #675843, #670651)

 -- Junichi Uekawa <dancer@debian.org>  Fri, 24 Aug 2012 04:50:15 +0900

pbuilder (0.211) unstable; urgency=low

  [ Junichi Uekawa ]
  * policy update: 3.9.1
  * For testsuite, do not depend on approx instance. It's not always
    reliable and confusing. Just trust autoconfiguration result here.
  * B90lintian requires bashism (closes: #604546)

  [ Sjoerd Simons ]
  * Recognize armhf as an architecture on ubuntu-ports
  * When testing mirror selection, force an architecture that we know is on that mirror
  (closes: #671007)

 -- Junichi Uekawa <dancer@debian.org>  Wed, 30 May 2012 19:01:25 +0900
