=== debian/control ===
Source: pbuilder
Section: devel
Priority: extra
Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
Uploaders: Junichi Uekawa <dancer@debian.org>,
           Loïc Minier <lool@dooz.org>,
           Matt Kraai <kraai@debian.org>
Build-Depends: debhelper (>= 7),
               docbook-xsl,
               ldp-docbook-xsl (>= 0.0.20040321-0.1),
               xsltproc,
               dpkg-dev (>= 1.13.19),
               dblatex,
               debconf|debconf-2.0,
               po-debconf,
               po4a
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git

Package: pbuilder
Architecture: all
Depends: coreutils (>= 4.5.8-1),
         debootstrap | cdebootstrap,
         dpkg-dev,
         debianutils (>= 1.13.1),
         wget,
         ${misc:Depends}
Recommends: fakeroot,
            sudo,
            devscripts
Suggests: pbuilder-uml,
          gdebi-core,
          cowdancer
Homepage: http://pbuilder.alioth.debian.org
Description: personal package builder for Debian packages
 pbuilder constructs a chroot system, and builds a package inside the
 chroot. 
 It is an ideal system to use to check 
 that a package has correct build-dependencies.
 It uses apt extensively, and a local mirror, or a fast connection
 to a Debian mirror is ideal, but not necessary.
 .
 "pbuilder create" uses debootstrap to create a chroot image. 
 .
 "pbuilder update" updates the image to the current state of
 testing/unstable/whatever
 .
 "pbuilder build" takes a *.dsc file and builds a binary in the chroot
 image.
 .
 pdebuild is a wrapper for Debian Developers, to allow running
 pbuilder just like "debuild", as a normal user.

Package: pbuilder-uml
Architecture: i386 amd64
Depends: rootstrap (>= 0.3.9-1),
         user-mode-linux,
         pbuilder (= ${source:Version}),
         ${misc:Depends}
Description: user-mode-linux version of pbuilder
 pbuilder-uml uses a User-mode-linux system, and builds Debian packages
 inside the UML image. It is an ideal system to use to check 
 that a package has correct build-dependencies.
 It uses apt extensively, and a local mirror, or a fast connection
 to a Debian mirror is ideal, but not necessary.
 .
 Requires user-mode-linux to function correctly
 .
 "pbuilder-user-mode-linux create" uses rootstrap to create UML image
 .
 "pbuilder-user-mode-linux update" updates the image to the current state of
 testing/unstable/whatever
 .
 "pbuilder-user-mode-linux build" takes a *.dsc file and builds a binary
 in the UML
