## pbuilder 0.213ubuntu1

=== debian/changelog ===
pbuilder (0.213ubuntu1) raring; urgency=low

  * Merge from Debian unstable (LP: #1075347, LP: #1060101)
    Remaining changes:
    - pbuilderrc, debian/pbuilder.config: Set default archive mirror to 
      "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default keyring to the Ubuntu one.
    - pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS
    - debian/rules: install temporary locale so man page tests don't cause
      FTBFS. 
  * pbuilderrc: Set default distribution to "quantal"

 -- Maarten Bezemer <maarten.bezemer@gmail.com>  Mon, 05 Nov 2012 23:27:25 +0100
