## pbuilder 0.215ubuntu2

=== debian/changelog ===
pbuilder (0.215ubuntu2) saucy; urgency=low

  * Fix typo in pbuilderrc

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Aug 2013 10:57:52 +0100

pbuilder (0.215ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - pbuilderrc, debian/pbuilder.config: Set default archive mirror to 
      "archive.ubuntu.com/ubuntu".
    - pbuilderrc: Set default keyring to the Ubuntu one.
    - pbuilderrc: change how we pass keyring in DEBOOTSTRAPOPTS
    - debian/rules: install temporary locale so man page tests don't cause
      FTBFS. 
    - Added basic DEP-8 autopkgtest
    - debian/control: Recommend aptitude since it's needed by pbuilder-satisfydepends
  * pbuilderrc: Set default distribution to "saucy"

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 16 Aug 2013 08:14:54 +1000

pbuilder (0.215) unstable; urgency=low

  * Do not try to use /dev/shm if /run/shm is not present. (closes: #702811, #702102)
  * Add clang support hook script from Hideki Yamane. (closes: #700290)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 30 Mar 2013 11:06:05 +0900

pbuilder (0.214) unstable; urgency=low

  [ Junichi Uekawa ]
  * update documentation about CCACHEDIR (closes: #694311)
  * update the release target to work with wagner, and release.

  [ Agustin Henze ]
  * Added support for shared memory mounting point (closes: #700591)

 -- Junichi Uekawa <dancer@debian.org>  Sat, 02 Mar 2013 16:47:04 +0900

pbuilder (0.213ubuntu3) saucy; urgency=low

  * Recommend aptitude since it's needed by pbuilder-satisfydepends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 04 Jun 2013 15:58:28 +0100

pbuilder (0.213ubuntu2) saucy; urgency=low

  * Added basic DEP-8 autopkgtest.

 -- James Hunt <james.hunt@ubuntu.com>  Mon, 27 May 2013 10:14:45 +0200
