=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Standards-Version: 3.9.1
 XS-Debian-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
 XS-Debian-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
+XS-Testsuite: autopkgtest
 
 Package: pbuilder
 Architecture: all
@@ -29,7 +30,8 @@
          ${misc:Depends}
 Recommends: fakeroot,
             sudo,
-            devscripts
+            devscripts,
+            aptitude
 Suggests: pbuilder-uml,
           gdebi-core,
           cowdancer
