=== debian/tests/control ===
Tests: build_procenv
Depends: @, debian-keyring, distro-info, lsb-release
Restrictions: needs-root
