## pbuilder 0.215ubuntu7

=== Makefile ===
--- 
+++ 
@@ -91,6 +91,7 @@
 	examples/C11screen \
 	examples/D10tmp \
 	examples/D20addnonfree \
+	examples/D65various-compiler-support \
 	examples/D80no-man-db-rebuild \
 	examples/D90chrootmemo \
 	examples/F90chrootmemo \
