=== debian/changelog ===
pbuilder (0.215ubuntu7) trusty; urgency=medium

  * debian/tests/control: build-depend on libcap-dev since procenv 0.33 now
    uses that.

 -- James Hunt <james.hunt@ubuntu.com>  Tue, 18 Mar 2014 13:57:11 +0100

pbuilder (0.215ubuntu6) trusty; urgency=medium

  * debian/tests/build_procenv: Use first remote url from sources.list
    rather than hard-coding the set of architectures that use particular
    ubuntu archives (since the latter strategy does not require
    maintenance).
  * debian/tests/control:
    - Depend on haveged for entropy.
    - Add architecture-specific depends on libnuma1 for the test package that
      is built (procenv).

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 05 Mar 2014 14:40:22 +0100

pbuilder (0.215ubuntu5) trusty; urgency=medium

  * Add build-dependency on locales, which was always used but appears to
    have previously been preinstalled in the build chroots.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 05 Mar 2014 03:54:08 +0000

pbuilder (0.215ubuntu4) trusty; urgency=medium

  * debian/tests/build_procenv: on Ubuntu, select the correct archive mirror
    for the build architecture.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Mar 2014 17:07:16 -0800

pbuilder (0.215ubuntu3) trusty; urgency=low

  * debian/tests/build_procenv: Add component universe for Ubuntu to make
    procenv buildable (LP: #1247420)

 -- Jean-Baptiste Lallement <jean-baptiste.lallement@canonical.com>  Sun, 03 Nov 2013 18:46:58 +0100
