=== testsuite/regression/work/526471/failpkg-0.1/debian/changelog ===
failpkg (0.1) unstable; urgency=low

  * a package that fails

 -- Junichi Uekawa <dancer@debian.org>  Sun, 27 May 2007 14:27:53 +0900
