=== debian/control ===
Source: bde
Section: unknown
Priority: extra
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends: debhelper (>= 5), gcc (>= 4:4.3)
Standards-Version: 3.7.2

Package: bde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
