=== testsuite/regression/work/526471/failpkg-0.1/debian/control ===
Source: failpkg
Section: unknown
Priority: extra
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: failpkg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
