## pbuilder 0.215ubuntu7.1

=== debian/changelog ===
pbuilder (0.215ubuntu7.1) trusty; urgency=medium

  * pbuilderrc: Set default distribution to "trusty" (lp: #1316423)

 -- B. Clausius <barcc@gmx.de>  Sun, 25 May 2014 09:14:44 +0200
