## pbuilder 0.215ubuntu7.1+7.0trisquel1

=== debian/changelog ===
pbuilder (0.215ubuntu7.1+7.0trisquel1) belenos; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 27 Jan 2017 21:02:48 +0000
