## pbuilder 0.215ubuntu10

=== debian/changelog ===
pbuilder (0.215ubuntu10) utopic; urgency=medium

  * Remove --keyring override from default pbuilderrc (LP: #599695)

 -- Phillip Susi <psusi@ubuntu.com>  Wed, 11 Jun 2014 13:37:37 -0400

pbuilder (0.215ubuntu9) utopic; urgency=medium

  * pbuilderrc: Set default distribution to "utopic" (lp: #1316423)

 -- B. Clausius <barcc@gmx.de>  Sun, 25 May 2014 09:14:44 +0200

pbuilder (0.215ubuntu8) utopic; urgency=medium

  * debian/tests/control: Updated Depends to allow more capable procenv to be
    built. 

 -- James Hunt <james.hunt@ubuntu.com>  Wed, 04 Jun 2014 11:27:10 +0200
