## pbuilder 0.215ubuntu11

=== debian/changelog ===
pbuilder (0.215ubuntu11) vivid; urgency=medium

  * pbuilderrc: Set default distribution to "vivid"

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Sat, 28 Feb 2015 16:40:27 +0100
