## pbuilder 0.215+nmu3

=== Makefile ===
--- 
+++ 
@@ -58,6 +58,7 @@
 	pbuilder-satisfydepends-gdebi \
 	pbuilder-selftest \
 	pbuilder-uml-checkparams \
+	pbuilder-unshare-wrapper \
 	pbuilder-updatebuildenv \
 	pdebuild-checkparams \
 	pdebuild-internal \
