=== debian/changelog ===
pbuilder (0.215+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Enable the loopback device even when USE_NETWORK=no (Closes: #753944)
    Patch based on one provided by Niko Tyni; thanks! This also allows
    getting rid of the “env” hack and disabling network for pre-squeeze
    chroot by setting the new namespace up before chrooting.

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 11 Jul 2014 19:56:53 +0200

pbuilder (0.215+nmu2) unstable; urgency=low

  * Fix missing space, thanks gregoa for spotting (Closes: #753690)

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 04 Jul 2014 13:20:42 +0200

pbuilder (0.215+nmu1) unstable; urgency=low

  [ Ivo De Decker ]
  * Only set CCACHE_DIR when running as build user. (closes: #666525)

  [ Thorsten Glaser ]
  * Non-maintainer upload.
  * Disable network access during build by default on Linux (Closes: #748967)
  * Replace use of su as requested by Helmut Grohne (Closes: #747946)

 -- Thorsten Glaser <tg@mirbsd.de>  Thu, 22 May 2014 20:37:51 +0200
