=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pbuilder
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>,
            Loïc Minier <lool@dooz.org>,
            Matt Kraai <kraai@debian.org>
@@ -14,12 +13,10 @@
                dblatex,
                debconf|debconf-2.0,
                po-debconf,
-               po4a,
-               locales
+               po4a
 Standards-Version: 3.9.1
-XS-Debian-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
-XS-Testsuite: autopkgtest
+Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
+Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
 
 Package: pbuilder
 Architecture: all
@@ -30,9 +27,9 @@
          wget,
          ${misc:Depends}
 Recommends: fakeroot,
+            net-tools | iproute2,
             sudo,
-            devscripts,
-            aptitude
+            devscripts
 Suggests: pbuilder-uml,
           gdebi-core,
           cowdancer
