=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,4 @@
 #!/usr/bin/make -f
-
-LOCALE_PATH	:= debian/tmplocale
-LOCALE_NAME	:= en_US
-LOCALE_CHARSET	:= UTF-8
 
 build: build-stamp
 build-stamp:
@@ -13,7 +9,6 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	rm -rf $(LOCALE_PATH)
 	$(MAKE) clean
 	dh_clean
 
@@ -23,11 +18,7 @@
 	dh_prep
 	dh_installdirs
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	mkdir -p $(LOCALE_PATH)
-	localedef -i $(LOCALE_NAME) -c -f $(LOCALE_CHARSET) \
-                  -A /usr/share/locale/locale.alias --quiet \
-                  $(LOCALE_PATH)/$(LOCALE_NAME).$(LOCALE_CHARSET)
-	LOCPATH=$(LOCALE_PATH) LC_ALL=$(LOCALE_NAME).$(LOCALE_CHARSET) $(MAKE) check
+	$(MAKE) check
 endif
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/pbuilder
 	dh_movefiles -ppbuilder-uml --sourcedir=debian/pbuilder
