## pbuilder 0.215+nmu4ubuntu1

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 NULL :=
 
 ALLDIRS += BASHCOMPLETION
-BASHCOMPLETIONDIR := $(SYSCONFDIR)/bash_completion.d
+BASHCOMPLETIONDIR := $(PKGDATADIR)/../bash-completion/completions/
 BASHCOMPLETION_DATA += \
 	bash_completion.d/pbuilder \
 	$(NULL)
@@ -190,8 +190,10 @@
 
 clean:
 	rm -f *.bak *~ TAGS
-	rm -f testsuite/testimage
-	rm -rf testsuite/testbuild testsuite/testbuild2
+	rm -rfv testsuite/testimage \
+		testsuite/testbuild \
+		testsuite/testbuild2 \
+		testsuite/regression/work
 	$(MAKE) -C pbuildd $@
 	$(MAKE) -C Documentation $@
