=== debian/changelog ===
pbuilder (0.215+nmu4ubuntu1) wily; urgency=low

  * Merge from Debian unstable (LP #1469735).  Remaining changes:
    - Added basic DEP-8 autopkgtest
    - debian/control: Recommend aptitude since it's needed by 
      pbuilder-satisfydepends
    - pbuilderrc, debian/pbuilder.config: Set default archive mirror
      to "archive.ubuntu.com/ubuntu".
    - debian/rules: install temporary locale so man page tests don't
      cause FTBFS. 
    - Add build-dependency on locales, which was always used but 
      appears to have previously been preinstalled in the build chroots.
    - Remove --keyring override from default pbuilderrc
    - Set default distribution to "wily"

 -- Scott Howard <showard@debian.org>  Tue, 07 Jul 2015 14:53:39 -0400

pbuilder (0.215+nmu4) unstable; urgency=low

  * Non-maintainer upload.

  [ Mattia Rizzolo ]
  * debian/source/format: 3.0 (native).
  * Do real cleanup, don't hide temporary files under .gitignore, rather
    teach makefiles' clean targets how to deal with them properly.
  * set the USER env variable to BUILDUSERNAME, to fix FTBFS of some package
    which check for not being run as root using that variable.
    Thanks to Tim Landscheidt <tim@tim-landscheidt.de> for the initial patch.
    Closes: #677666

  [ Johannes Schauer ]
  * move filter_arch_deps to pbuilder-satisfydepends-funcs and add tests
  * build profile parsing support (Closes: #740577)

  [ Andreas Henriksson ]
  * Fix DEB_BUILD_PROFILES quoting.
    Thanks to Michael Stapelberg for spotting this
  * Support build-profiles in classic satisfydeps
  * Force dpkg-architecture to use arguments over env
  * Fix up License paragraph in debian/copyright
    - fixes lintian warnings:
      missing-license-paragraph-in-dep5-copyright
      copyright-should-refer-to-common-license-file-for-gpl
  * Install bash-completion under /usr/share/ instead of /etc
    - fixes lintian warning package-install-into-obsolete-dir
  * Use dpkg-maintscript-helper rm_conffile to clean up
    old /etc/bash_completion.d/pbuilder
  * Minor syntax updates to pbuilder bash-completion to make it
    function properly under its new location.
    - drop "have" check and add "&&" before complete.

  [ Axel Beckert ]
  * Use "none" instead of "/dev/pts" as device for the /dev/pts mount
    inside the chroot (Closes: #788580)

  [ Frédéric Brière ]
  * Mark pbuilder as "Multi-Arch: foreign" (Closes: #752545)

  [ Mert Dirik ]
  * Add Turkish debconf template translation (Closes: #757505)

 -- Mattia Rizzolo <mattia@mapreri.org>  Mon, 22 Jun 2015 15:58:41 +0000

pbuilder (0.215ubuntu12) wily; urgency=medium

  * pbuilderrc: Set default distribution to "wily"

 -- Hans Joachim Desserud <ubuntu@desserud.org>  Sat, 27 Jun 2015 13:18:57 +0200
