=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pbuilder
 Section: devel
 Priority: extra
-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian pbuilder maintenance team <pbuilder-maint@lists.alioth.debian.org>
 Uploaders: Junichi Uekawa <dancer@debian.org>,
            Loïc Minier <lool@dooz.org>,
            Matt Kraai <kraai@debian.org>
@@ -13,13 +14,16 @@
                dblatex,
                debconf|debconf-2.0,
                po-debconf,
-               po4a
+               po4a,
+               locales
 Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
+XS-Debian-Vcs-Git: git://git.debian.org/git/pbuilder/pbuilder.git
+XS-Debian-Vcs-Browser: http://git.debian.org/?p=pbuilder/pbuilder.git
+XS-Testsuite: autopkgtest
 
 Package: pbuilder
 Architecture: all
+Multi-Arch: foreign
 Depends: coreutils (>= 4.5.8-1),
          debootstrap | cdebootstrap,
          dpkg-dev,
@@ -29,7 +33,8 @@
 Recommends: fakeroot,
             net-tools | iproute2,
             sudo,
-            devscripts
+            devscripts,
+            aptitude
 Suggests: pbuilder-uml,
           gdebi-core,
           cowdancer
