=== debian/tests/control ===
Tests: build_procenv
Depends: @, debian-keyring, distro-info, lsb-release, haveged,
  libnuma-dev [linux-i386 linux-amd64 linux-ia64 linux-mips linux-mipsel linux-powerpc linux-ppc64 linux-ppc64el linux-x32],
  libcap-dev [linux-any], libselinux1-dev, libapparmor-dev
Restrictions: needs-root
